日本語は機械翻訳による参考訳です。内容に矛盾や不一致があった場合には、英語の内容が優先されます。

SnapManager を実行するための要件

寄稿者 NetAppZacharyWambold このページの PDF をダウンロード

SnapManager を環境に導入する前に、さまざまな要件を確認しておく必要があります。

SnapManager を使用する前に、必要なすべての製品の互換性マトリックスを確認する必要があります。また、次の点についても確認してください。

  • このセクションに記載されているすべてのホスト、ストレージシステム、およびその他コンポーネントの最新バージョンとパッチ情報については、「相互運用性」セクションの SnapManager と SnapDrive の互換性マトリックスを参照してください。

  • 『 Configuration Guide for NetApp FCP and iSCSI products 』を参照してください。

注記 SnapManager を使用するには、一部のプラットフォーム上に特定の Oracle バージョンが必要

ホストおよびストレージ・システムの推奨構成の詳細については、ドキュメンテーション・キットを参照してください。

注記 ドキュメントキットに記載されていない SnapManager 構成が必要な場合は、営業担当者にお問い合わせください。
  • 関連情報 *